PHP 手冊
前一頁 |  | 下一頁

# SoapClient->__getLastResponseHeaders()

SoapClient->__getLastResponseHeaders() -- Returns last SOAP response headers.

## Description

class SoapClient {
string __getLastResponseHeaders ( void )
}

> 注: This method works only if the SoapClient object was created with the trace option.

## Return Values

The last SOAP response headers.

## 參考

SoapClient->__construct()
SoapClient->__getLastResponse()
SoapClient->__getLastRequest()
SoapClient->__getLastRequestHeaders()

前一頁 | 內容 | 下一頁
SoapClient->__getLastResponse() | 上一層 | SoapClient->__getTypes()